{
  "repo_url": "http://192.168.0.200:3000/Faxing/Lawnchair.git",
  "repo_branch": "touka-dev",
  "repo_commit": "",
  "package_name": "com.punch.prankster.puzzle.fwaes.free.launcher.fgsaw",
  "game_type": "unity_native",
  "version_display_name": "1.1.9",
  "version_code": 19
}